﻿
/*section 1 css Start*/
@media (max-width: 767px) {
    .Sec_1 {
        display: none;
        height: 0px !important;
    }
}

.Sec_1 {
    background: url(../NewDesign/images/datamanagementback.png) no-repeat;
    background-size: auto;
    background-position: left;
    background-color: #f2f2f2 !important;
    background-size: cover;
    height: 500px;
}
/*section 2 css Start*/

#header-Platform:before, #header-Platform:after {
    /*background-color: #e91d26;*/
}

#header-Platform_1:before, #header-Platform_1:after {
    background-color: #fff;
    content: "";
    display: inline-block;
    height: 3.5px;
    position: relative;
    vertical-align: middle;
    width: 8%;
    border-radius: 8px;
}

#header-Platform_1:before {
    right: 0.3em;
    margin-left: -50%;
}

#header-Platform_1:after {
    left: 0.3em;
    margin-right: -50%;
}

.card-custom {
    /*padding: 30px;*/
    border: none;
    border-radius: 21px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: column;
    /*justify-content: space-between;*/
    height: 100%;
    text-align: left;
    background: #f2f2f2;
}

.icon-circle {
    width: 60px;
    height: 60px;
    display: flex;
}

    .icon-circle img {
        width: 100%;
    }

.card-title {
    font-weight: bold;
    margin-bottom: 15px;
}

.card-custom p {
    font-size: 15px;
}

/*section 2 css End*/
/*section 3 css Start*/
.sec3back {
    background: radial-gradient(circle, rgba(59, 70, 104, 1) 9%, rgba(9, 9, 7, 1) 69%, rgba(9, 9, 7, 1) 75%);
    color: #FFF;
}

@media screen and (max-width: 767px) {
    #sec3deskview {
        display: none !important;
    }

    #sec3mobview {
        display: block !important;
    }
}

@media screen and (min-width: 768px) {
    #sec3deskview {
        display: block !important;
    }

    #sec3mobview {
        display: none !important;
    }
}
/*section 3 css End*/
/*section 4 css Start*/
@media screen and (max-width: 991px) {
    #header-Platform:before, #header-Platform:after {
        display: none;
    }

    #header-Platform_1:before, #header-Platform_1:after {
        display: none;
    }
}

.icon_circle {
    background-color: #e63946;
    border-radius: 50%;
    width: 100px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 20px auto; /* Center horizontally and add bottom margin */
}

    .icon_circle img {
        width: 100%;
    }

.card_title {
    font-weight: bold;
    margin-bottom: 15px;
    text-align: center;
}

.cd {
    padding: 0px 8px;
}
/*section 4 css End*/
/*section 6 css Start*/
.sec_sixback {
    background: #F2F2F2;
    height: 700px;
}

.sec6_card {
    background: white;
}

@media screen and (max-width: 991px) {
    .sec_sixback {
        height: auto;
    }
}
/*section 6 css End*/
/*section 7 css Start*/
.sec7H2 {
    font-size: 40px;
    color: white;
    font-weight: 500;
}

@media screen and (max-width: 991px) {
    .sec7_form1 {
        margin-top: 10px !important;
    }
}

/*@media only screen and (min-width: 992px) and (max-width: 1921px) {
    .sec7_form1 {
        margin-top: -3px;
    }
}*/
.sec7_form1 {
    margin-top: -183px;
}
/*section 7 css End*/
/*section 8 css Start*/
/* Start carousel*/
.custmrbody {
    background-color: #F2F2F2 !important;
    border-radius: 40px !important;
}

#client-testimonial-carousel {
    min-height: 160px;
}

.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.carousel-indicators {
    position: absolute;
    right: 0;
    bottom: -20px;
    left: 0;
    z-index: 15;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: center;
    padding-left: 0;
    margin-right: 15%;
    margin-left: 15%;
    list-style: none;
}

    .carousel-indicators li {
        position: relative;
        flex: 0 1 auto;
        width: 18px;
        height: 18px;
        border-radius: 99px;
        margin-right: 3px;
        margin-left: 3px;
        text-indent: -999px;
        background-color: rgba(0, 0, 0, 1);
    }

.carousel-indicators {
    margin-bottom: 0px;
}

    .carousel-indicators .active {
        background-color: #e02020;
    }
/*.card {
        border: 0px !important;
    }*/

.mobileview {
    display: none !important;
}

.desktopview {
    display: block !important;
}

.bgcolor {
    background-color: #F2F2F2;
}

@media (max-width: 767px) {
    .mobileview {
        display: block !important;
    }

    .desktopview {
        display: none !important;
    }

    .faq_img {
        margin-bottom: 50px;
    }

    .contctlink {
        text-align: center !important;
    }

    .knowlink {
        text-align: center !important;
    }
}
/* End carousel*/
/*section 8 css End*/
